Merging the android plugin to Qt Creator

Daniel Teske daniel.teske at
Thu Sep 1 13:43:05 UTC 2011

> I tried to apply your patches 2.3-stagin but it doesn't compile anymore,
> should I create another branch and merge master branch of upstream
> qt-creator ? This mean to create another merge request !
The patches were on top of a master merge into 2.3-staging.
So 0002 and 0003 should apply cleanly, whereas you 0001 is only needed if you 
want to merge master into 2.3-staging. That depends on your plans for the next 
sdk release. I'd guess you would probably want to use 2.3 for now, which 
means, you should save 0001 for later.


More information about the Necessitas-devel mailing list